[gccsdk] Error Using Autobuilder

Robert Heaton rob at robheaton.co.uk
Sun Apr 22 12:04:14 PDT 2012


Hello,
I checked out the GCCSDK autobuilder earlier today, I have been using the
guide here;
http://www.riscos.info/index.php/Using_GCCSDK

When I try to build the example package 'wget' I get the following error;
checking whether to use NLS... no
configure: error: p11-kit cannot be used as a static library
Autobuilder: Running make command:
/home/robheaton/Downloads/gccsdk/env/ro-make
Autobuilder: No known build method
Package libp11-kit0: ***Failure***
Dependency "libp11-kit0" failed for libgnutls26
Dependency "libgnutls26" failed for wget
Build for package "wget" failed


Any help would be greatly appreciated!
Many Thanks,
Rob.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.riscos.info/pipermail/gcc/attachments/20120422/b4de9576/attachment.html>


More information about the gcc mailing list